.slider_h4 { margin: 0px; padding: 0px; }
.slider_desc { margin: 0px; padding: 0px; }
.title_span { display: none; }
.clear { clear: both; }
#slider_center_mode_box1 { width:100%; position:relative; height:320px; margin:10px 0; overflow:hidden;   }
#slider_center_mode_area1 { width:500px; position:relative; margin:0 auto; padding:0; overflow:visible; }
#slider_center_mode_wrap1 { width:1230px; height:320px; left:-360px; right:360px; position:absolute; overflow:hidden; margin:0; padding:0; text-align:start; }
#slider_center_mode_ul1 { margin:0; padding:0; }
#slider_center_mode_ul1 li { height:300px; width:410px; margin:0; padding:0; float:left; overflow:hidden; position:absolute; }
#slider_center_mode_ul1 li img { max-width:400px; }
#slider_center_mode_pagerarea1 { line-height:1em; margin:7px 0; padding:0; width:500px; position:absolute; top:300px; left:360px; text-align:center; }
#slider_pager1 { display:inline-block; }
#slider_pager1 a { margin:0; padding:0;  text-align:center; float:left; display:block; width:7px; margin-right:5px; height:7px; border:1px solid #ffffff; background-color:#ffffff; border-radius:10px; }
#slider_pager1 a.select_navi_pos { display:block; width:7px; border:1px solid #000000; background-color:#000000;  }
#slider_pager1 a span { display:none; }
#slider1_navi_l {
	height:300px;
	width:400px;
	position:absolute;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:10;
}
#slider1_navi_r {
	height:300px;
	width:400px;
	position:absolute;
	top:0px;
	right:10px;
	cursor: pointer;
	z-index:10;
}
#slider1_navi_l img {
	width:25px;
	right:10px;
	top:50%;
	opacity:0;
	margin-top:-12.5px;
	position:absolute;
}
#slider1_navi_r img {
	width:25px;
	left:10px;
	top:50%;
	opacity:0;
	margin-top:-12.5px;
	position:absolute;
}
#slider1_navi_l:hover img {
	opacity:1;
}
#slider1_navi_r:hover img {
	opacity:1;
}

#slider1_1_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider1_1_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider1_1_img {
position:absolute;
top:50%;
margin-top:-113px;
left:0;
}


#slider_center_mode_box2 { width:100%; position:relative; height:320px; margin:10px 0; overflow:hidden; background-color:#FFFFFF;  }
#slider_center_mode_area2 { width:500px; position:relative; margin:0 auto; padding:0; overflow:visible; }
#slider_center_mode_wrap2 { width:1230px; height:320px; left:-360px; right:360px; position:absolute; overflow:hidden; margin:0; padding:0; text-align:start; }
#slider_center_mode_ul2 { margin:0; padding:0; }
#slider_center_mode_ul2 li { height:300px; width:410px; margin:0; padding:0; float:left; overflow:hidden; position:absolute; }
#slider_center_mode_ul2 li img { max-width:400px; }
#slider_center_mode_pagerarea2 { line-height:1em; margin:7px 0; padding:0; width:500px; position:absolute; top:300px; left:360px; text-align:center; }
#slider_pager2 { display:inline-block; }
#slider_pager2 a { margin:0; padding:0;  text-align:center; float:left; display:block; width:7px; margin-right:5px; height:7px; border:1px solid #ffffff; background-color:#ffffff; border-radius:10px; }
#slider_pager2 a.select_navi_pos { display:block; width:7px; border:1px solid #000000; background-color:#000000;  }
#slider_pager2 a span { display:none; }
#slider2_navi_l {
	height:300px;
	width:400px;
	position:absolute;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:10;
}
#slider2_navi_r {
	height:300px;
	width:400px;
	position:absolute;
	top:0px;
	right:10px;
	cursor: pointer;
	z-index:10;
}
#slider2_navi_l img {
	width:25px;
	right:10px;
	top:50%;
	opacity:0;
	margin-top:-12.5px;
	position:absolute;
}
#slider2_navi_r img {
	width:25px;
	left:10px;
	top:50%;
	opacity:0;
	margin-top:-12.5px;
	position:absolute;
}
#slider2_navi_l:hover img {
	opacity:1;
}
#slider2_navi_r:hover img {
	opacity:1;
}

#slider2_1_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider2_1_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider2_1_img {
position:absolute;
top:50%;
margin-top:-133px;
left:0;
}

#slider2_2_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider2_2_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider2_2_img {
position:absolute;
top:50%;
margin-top:-75px;
left:50%;
margin-left:-100px;
}

#slider2_3_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider2_3_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider2_3_img {
position:absolute;
top:50%;
margin-top:-113px;
left:0;
}


#slider_center_mode_box3 { width:100%; position:relative; height:320px; margin:10px 0; overflow:hidden;   }
#slider_center_mode_area3 { width:500px; position:relative; margin:0 auto; padding:0; overflow:visible; }
#slider_center_mode_wrap3 { width:1230px; height:320px; left:-360px; right:360px; position:absolute; overflow:hidden; margin:0; padding:0; text-align:start; }
#slider_center_mode_ul3 { margin:0; padding:0; }
#slider_center_mode_ul3 li { height:300px; width:410px; margin:0; padding:0; float:left; overflow:hidden; position:absolute; }
#slider_center_mode_ul3 li img { max-width:400px; }
#slider_center_mode_pagerarea3 { line-height:1em; margin:7px 0; padding:0; width:500px; position:absolute; top:300px; left:360px; text-align:center; }
#slider_pager3 { display:inline-block; }
#slider_pager3 a { margin:0; padding:0;  text-align:center; float:left; display:block; width:7px; margin-right:5px; height:7px; border:1px solid #ffffff; background-color:#ffffff; border-radius:10px; }
#slider_pager3 a.select_navi_pos { display:block; width:7px; border:1px solid #000000; background-color:#000000;  }
#slider_pager3 a span { display:none; }
#slider3_navi_l {
	height:300px;
	width:400px;
	position:absolute;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:10;
}
#slider3_navi_r {
	height:300px;
	width:400px;
	position:absolute;
	top:0px;
	right:10px;
	cursor: pointer;
	z-index:10;
}
#slider3_navi_l img {
	width:25px;
	right:10px;
	top:50%;
	opacity:0;
	margin-top:-12.5px;
	position:absolute;
}
#slider3_navi_r img {
	width:25px;
	left:10px;
	top:50%;
	opacity:0;
	margin-top:-12.5px;
	position:absolute;
}
#slider3_navi_l:hover img {
	opacity:1;
}
#slider3_navi_r:hover img {
	opacity:1;
}

#slider3_1_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider3_1_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */

#slider3_2_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider3_2_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider3_2_img {
position:absolute;
top:50%;
margin-top:-148px;
left:0;
}

#slider3_3_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider3_3_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */

#slider3_4_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:400px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider3_4_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider3_4_img {
position:absolute;
top:50%;
margin-top:-133px;
left:0;
}


#slider_center_mode_box4 { width:100%; position:relative; height:120px; margin:1px 0; overflow:hidden;   }
#slider_center_mode_area4 { width:200px; position:relative; margin:0 auto; padding:0; overflow:visible; }
#slider_center_mode_wrap4 { width:303px; height:120px; left:-51px; right:51px; position:absolute; overflow:hidden; margin:0; padding:0; text-align:start; }
#slider_center_mode_ul4 { margin:0; padding:0; }
#slider_center_mode_ul4 li { height:100px; width:101px; margin:0; padding:0; float:left; overflow:hidden; position:absolute; }
#slider_center_mode_ul4 li img { max-width:100px; }
#slider_center_mode_pagerarea4 { line-height:1em; margin:7px 0; padding:0; width:200px; position:absolute; top:100px; left:51px; text-align:center; }
#slider_pager4 { display:inline-block; }
#slider_pager4 a { margin:0; padding:0;  text-align:center; float:left; display:block; width:7px; margin-right:5px; height:7px; border:1px solid #ffffff; background-color:#ffffff; border-radius:10px; }
#slider_pager4 a.select_navi_pos { display:block; width:7px; border:1px solid #000000; background-color:#000000;  }
#slider_pager4 a span { display:none; }
#slider4_navi_l {
	height:100px;
	width:100px;
	position:absolute;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:10;
}
#slider4_navi_r {
	height:100px;
	width:100px;
	position:absolute;
	top:0px;
	right:1px;
	cursor: pointer;
	z-index:10;
}
#slider4_navi_l img {
	width:20px;
	right:10px;
	top:50%;
	opacity:0;
	margin-top:-10px;
	position:absolute;
}
#slider4_navi_r img {
	width:20px;
	left:10px;
	top:50%;
	opacity:0;
	margin-top:-10px;
	position:absolute;
}
#slider4_navi_l:hover img {
	opacity:1;
}
#slider4_navi_r:hover img {
	opacity:1;
}

#slider4_1_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:100px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider4_1_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider4_1_img {
position:absolute;
top:50%;
margin-top:-25px;
left:0;
}

#slider4_2_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:100px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider4_2_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider4_2_img {
position:absolute;
top:50%;
margin-top:-45px;
left:50%;
margin-left:-34px;
}

#slider4_3_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:100px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider4_3_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider4_3_img {
position:absolute;
top:50%;
margin-top:-45px;
left:50%;
margin-left:-30px;
}

#slider4_4_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:100px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider4_4_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider4_4_img {
position:absolute;
top:50%;
margin-top:-45px;
left:50%;
margin-left:-30px;
}

#slider4_5_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:100px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider4_5_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider4_5_img {
position:absolute;
top:50%;
margin-top:-45px;
left:50%;
margin-left:-30px;
}

#slider4_6_mask {
position:absolute;
top:0px;
left:0px;
background-color:white;
width:100px;
display:block;
opacity:0.7;
padding:3px 0;
z-index:1;
line-height:100%;
font-size:1em;;
background-color:white;
}
#slider4_6_mask_text {
position:absolute;
top:0px;
left:0px;
color:black;
padding:3px;
z-index:2;
white-space: nowrap;
overflow:hidden;
line-height:100%;
font-size:1em;;
}
/* slider_img_css */
#slider4_6_img {
position:absolute;
top:50%;
margin-top:-45px;
left:50%;
margin-left:-30px;
}


